[General\]
Language file=portuguesebrazil.ini
WebLang=PT-BR
Advanced Mode=0
AU on startup=1
Last Update Check=30-5-2015
Maximized=1
Left=100
Top=100
Right=800
Bottom=600
AdIconPath=C:\Users\Usuario\Downloads\revouninstaller 1.95\button.bmp
AdButCaption=Revo Uninstaller Pro-50%OFF
AdButLink=http://www.revouninstaller.com/frpromo.html
[Uninstaller\]
ViewType=1
Sort by column=0
Sort type=1
Show System Updates=0
Show System Components=1
Enable Fast Mode=0
Disable scan after uninstall=0
Create System Restore Pont=1
Delete to bin=0
[Junk Files\]
Delete to bin=1
Ignore last 24 fours=1
[Junk Files\General\]
*.tmp=1
*.temp=1
*.chk=1
*.old=1
*.gid=1
*.fts=1
*.$$$=1
*.---=1
*.~*=1
*.??$=1
*.___=1
*.~mp=1
*._mp=1
*.$db=1
*.db$=1
*.dmp=1
thumbs.db=1
~*.*=1
[Junk Files\General\LastDrives\]
Disco local (C:)=1
[Junk Files\Exclude\]
*/sendto/=1
*/i386/=1
*/resources/themes/=1
*/temporary internet files/=1
*/application data/aim/=1
*/system32/usmt/=1
*/system32/dtclog/=1
*/norton antivirus/quarantine/=1
*/temp/incredimail/=1
?:/program files/common files/=1
?:/program files/uninstall information/=1
?:/win*/security/=1
?:/recycle?/=1
?:/_restore/=1
?:/system volume information/=1
*/system32/catroot2/=1
*/symantec shared/virusdefs/=1
*/paprport/data/=1
*/chaos32/=1
*/microsoft/money/webcache/=1
*/microsoft/office/data/=1
*/microsoft publisher/pagewiz/=1
*/application data/microsoft/=1
?:/$recycle*/=1
*.~enc=1
